[ Identification | Description | Input parameters | Links ]

# The `Unit_test_logger_2D_space` Instrument

Test of 2 dimensional spatial logger

## Identification

- Site: Tests_union
- Author: Mads Bertelsen
- Origin: ESS
- Date: June 2020

## Description

    Test of 2 dimensional spatial logger that shows scattered intensity
    projected onto a plane spanned by two of the coordinate axis, for
    example z and x.

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default

## Links

- Source code for `Unit_test_logger_2D_space.instr`.

[ Identification | Description | Input parameters | Links ]